RMS Home | Guide Writing | Test Server | New Servers | Latest Reviews

Author Topic: Can't patch  (Read 8184 times)

0 Members and 1 Guest are viewing this topic.

Offline Croissant

Can't patch
« on: Nov 01, 2011, 07:57 pm »
I downloaded this and this and attempted to patch... however, both patchers fail. They either fail to connect to the server or they "failed to retrieve 1010 05 26rdata_x.gpf" and don't do anything else.

Ragray does the same.

I have tried disabling my firewall and antivirus to no affect.
« Last Edit: Nov 02, 2011, 08:51 am by Croissant »

Advertisement

Offline Aurora™

Re: Can't patch
« Reply #1 on: Nov 01, 2011, 09:17 pm »
I had this same issue when I came back from my hiatus.

Ragray is no longer up to date, and will not pick up patches after a certain date. So, I had to completely wipe my folder clean, install kRO, install kRO-RE and then input the rsu patchers and patch. Once I did that, it worked perfectly.

Also, if you're running Windows 7, it may be keeping it from patching if it's in your C:\ drive. I had to move it to my documents in order to even patch in the first place.

Offline Croissant

Re: Can't patch
« Reply #2 on: Nov 01, 2011, 10:07 pm »
Hm, I'll give a clean install a shot. Right now the kRO patchers themselves aren't working but I'll see what happens when I get rid of Ragray. :\

Offline Croissant

Re: Can't patch
« Reply #3 on: Nov 02, 2011, 07:08 am »
Okay I removed everything I had, and redownloaded the kRO lite files. They still fail.

Offline yC

Re: Can't patch
« Reply #4 on: Nov 02, 2011, 03:35 pm »
Okay, try the latest rsu patchers download from here and report back if it works. 

http://nn.nachtwolke.com/dev/rsu/

I see there's a new one just released today.

Offline Croissant

Re: Can't patch
« Reply #5 on: Nov 02, 2011, 03:44 pm »
Okay, I tried those. Just in case I disabled my firewall and such too, but they also failed.

EDIT: I restarted my computer and that seems to have worked for these? It didn't work for the older ones, but hooray! Thank you!!
« Last Edit: Nov 02, 2011, 03:50 pm by Croissant »

Offline Aurora™

Re: Can't patch
« Reply #6 on: Nov 02, 2011, 05:03 pm »
Glad you got it to work. XD Wish mine had been as easy a fix.

Offline Croissant

Re: Can't patch
« Reply #7 on: Nov 02, 2011, 06:41 pm »
I wish it had been as simple as a restart from the start. :c

Offline Croissant

Re: Can't patch
« Reply #8 on: Nov 03, 2011, 07:37 am »
Hm, now these patchers are failing as well. I tried restarting again and it didn't help.

Offline yC

Re: Can't patch
« Reply #9 on: Nov 03, 2011, 09:41 pm »
If you already patched everything, try again next Wednesday.

Offline Croissant

Re: Can't patch
« Reply #10 on: Nov 03, 2011, 10:51 pm »
It seems to have patched most files (I saw it patching for 2010 ones), but it fails on 2011-04-20data_x.gpf, and then says it can't connect to the server.

Offline fallenone

Re: Can't patch
« Reply #11 on: Nov 06, 2011, 08:43 pm »
For ragray users updated on 9/08/11, can we just download and use the RSU Patchers released on 11/02/11? Or do we have to use all kRO files from RMS?
DejavuRO's Grand Opening: 12/16/11


Guild Package

-FallenOne
[email protected]

Offline yC

Re: Can't patch
« Reply #12 on: Nov 07, 2011, 01:53 am »
Fallenone sorry we don't provide support for ragray.  No idea and won't take a guess.

Croissant maybe I overlooked your first message because the 1010 didn't make me think you are using a year old client. 

The patch server changed a few locations and as far as I know patches older than July 20, 2011 are no longer on the latest patch server anymore.

You failing to get files around April 2011 means you are using an old client and it is a broken bridge from there on.  You should get the 07-27-2011 12 files pack from the download page and then patch from there.

Offline Croissant

Re: Can't patch
« Reply #13 on: Nov 07, 2011, 06:04 am »
The ones I downloaded are linked above in my first post, and are from the download page. They were from 08 2011 according to the file names.

I downloaded the 12 file pack anyway and the patcher still fails.


Edit: Hmm, restarted again and it seems to be working for now. I'll report back if it keeps working.  ???
« Last Edit: Nov 07, 2011, 08:05 am by Croissant »

Offline fallenone

Re: Can't patch
« Reply #14 on: Nov 07, 2011, 01:50 pm »
Is anyone having trouble patching from 2011-08-30rdata_j.gpf and/or 2011-09-28data_j.gpf while using the latest RSU patchers 11-02-11?
DejavuRO's Grand Opening: 12/16/11


Guild Package

-FallenOne
[email protected]